"active" = "Aktivní";
"Axes Coordinates" = "Umístění na osách";
"Axes" = "Osy";
"Compatible Full Names" = "Kompatibilní plný název";
"Copyrights" = "Autorská práva";
"Creation Date" = "Datum vytvoření";
"Custom Parameters" = "Uživatelské parametry";
"Descriptions" = "Popis";
"Designer URL" = "URL autora návrhu";
"Designers" = "Autor návrhu";
"Family Name" = "Název rodiny";
"Localized Family Names" = "Lokalizované názvy rodiny";
"Font Name" = "Název fontu";
"Full Name" = "Plný název";
"General" = "Obecné";
"Icon" = "Ikona";
"Italic Angle" = "Úhel kurzivy";
"License URL" = "Adresa licence";
"Licenses" = "Licence";
"Manufacturer URL" = "URL zhotovitele";
"Manufacturers" = "Zhotovitel";
"Metrics" = "Metriky";
"Name" = "Název";
"Number Values" = "Čísla";
"Sample Texts" = "Vzorový text";
"Stems" = "Tahy";
"Stuff" = "Jiné";
"Style Linking" = "Propojení řezů";
"Style Map Family Names" = "Názvy rodiny mapy řezů";
"Style Map Style Names" = "Názvy řezů mapy řezů";
"Style Name" = "Označení řezu";
"Localized Style Names" = "Lokalizované názvy řezů";
"Trademarks" = "Ochranná známka";
"Typographic Family Names" = "Typografické názvy rodiny";
"Typographic Style Names" = "Typografické názvy řezů";
"Typographic Subfamily Names" = "Typografické názvy podrodiny";
"Unique Font Identifier" = "Unikátní identifikátor fontu";
"Units per Em" = "UPM (jednotek na čtverčík)";
"Variable Style Names" = "Variabilní názvy řezů";
"Variable PostScript Name Prefix" = "Předpona názvů PostScript variací";
"Vendor Identification" = "Identifikace prodejce";
"Version String" = "Řetězec verze";
"Version" = "Verze";
"Vertical Metrics" = "Vertikální metriky";
"Weight Class" = "Třída tučnosti";
"Width Class" = "Třída šířky";
"WWS Family Name" = "Název rodiny WWS";
"WWS Subfamily Name" = "Název podrodiny WWS";
"Master Name" = "Název masteru";
"Link Metrics With First Master" = "Provázat metriky s prvním masterem";
"sampleTexts" = "Vzorové texty";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "Rozsahy kódování znaků";
"Master Background Color Dark" = "Tmavá barva pozadí masteru";
"prep Table Assembly" = "Sestava prep tabulky";
"smallCapHeight" = "Výška kapitálek";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Mód kompatibility pro chytré komponenty ";
"Name Table Entry" = "Položka tabulky názvů";
"Add Feature" = "Přidat funkci";
"styleMapStyleNames" = "Názvy řezů mapy řezů";
"Export SVG Table" = "Exportovat tabulku SVG";
"WWSSubfamilyName" = "Název podrodiny WWS";
"gasp Table" = "Tabulka gasp";
"Link Metrics With Master" = "Provázat metriky s masterem";
"Enforce Compatibility Check" = "Vynutit kontrolu kompatibility";
"Don't use Production Names" = "Nepoužívat produkční názvy";
"Grid Spacing" = "Rozteč mřížky";
"Master Color Dark" = "Tmavá barva masteru";
"Master Background Color" = "Barva pozadí masteru";
"Disable Masters" = "Zakázat mastery";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "Tabulka cvt";
"Axis Location" = "Umístění osy";
"Export OpenType" = "Exportovat OpenType";
"Master Color" = "Barva masteru";
"Use Typo Metrics" = "Používat Typo metriky";
"unitsPerEm" = "Jednotek na čtverčík";
"Color Palettes" = "Barevné palety";
"strikeoutPosition" = "Umístění přeškrtnutí";
"glyphOrder" = "Pořadí glyfů";
"fileName" = "Název souboru";
"Scale to UPM" = "Změnit velikost na UPM";
"Webfont Formats" = "Formáty webfontů";
"Export Folder" = "Exportovat složku";
"Variable Font File Name" = "Název souboru variabilního fontu";
"CJK Grid" = "Mřížka CJK ";
"TTFAutohint binary path" = "Binární cesta TTFAutohint";
"TTFAutohint options" = "Možnosti TTFAutohint";
"winDescent" = "winDescent";
"Filter" = "Filtr";
"Remove post names for webfonts" = "Odstranit post názvy pro webfonty";
"styleMapFamilyNames" = "Název rodiny mapy řezů";
"Replace Feature" = "Nahradit funkci";
"subscriptYOffset" = "Vertikální odsazení dolních indexů";
"SBIX to SVG" = "SBIX do SVG";
"Replace Class" = "Nahradit třídu";
"blueScale" = "blueScale";
"hheaDescender" = "Spodní dotažnice hhea";
"Post Table Type" = "Typ post tabulky";
"Rename Glyphs" = "Přejmenovat glyfy";
"capHeight" = "Výška verzálek";
"Color Layers to SVG" = "Barevné vrstvy do SVG";
"underlinePosition" = "Umístění podtržení";
"Master Stroke Color" = "Barva tahu masteru";
"trademarks" = "Ochranné známky";
"Export sbix Table" = "Exportovat tabulku sbix";
"Export morx Table" = "Exportovat tabulku morx";
"Hangul Composition Groups" = "Skladební skupiny hangul";
"Decompose Glyphs" = "Rozložit glyfy";
"Propagate Anchors" = "Zviditelnit kotvy";
"descender" = "spodní dotah";
"TTFOvershootSuppressionBelowPPM" = "TTF – potlačení přesahů pod PPM";
"underlineThickness" = "Síla podtržení";
"versionString" = "Řetězec verze";
"Master Stroke Color Dark" = "Tmavá barva tahu masteru";
"Disable autohinting for glyphs" = "Zakázat automatický hinting pro glyfy";
"CJK Guide" = "Vodítko CJK";
"Reencode Glyphs" = "Překódovat glyfy";
"Feature for Feature Variations" = "Funkce pro variace funkce";
"GASP Table" = "Tabulka GASP";
"Optimize Variable Deltas" = "Optimalizovat delty variabilních fontů";
"Disable Subroutines" = "Zakázat podprogramy";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "Horizontální odsazení horních indexů";
"InterpolationWeightY" = "Interpolační váha Y";
"postscriptFullName" = "Postscriptový plný název";
"TrueType Keep GlyphOrder" = "Zachovat pořadí glyfů TrueType";
"vendorID" = "ID prodejce";
"Export STAT Table" = "Exportovat tabulku STAT";
"CJK Grid Vertical" = "Vertikální mřížka CJK";
"Remove Glyphs" = "Odstranit glyfy";
"Keep Overlapping Components" = "Ponechat překrývající se komponenty";
"subscriptXOffset" = "Horizontální odsazení dolních indexů";
"TrueType Curve Error" = "Chyba křivky TrueType";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "Pouze webfonty";
"meta Table" = "Tabulka meta";
"variableStyleName" = "Variabilní název řezu";
"typoAscender" = "typoAscender";
"TTFZones" = "TTF zóny";
"strikeoutSize" = "Síla přeškrtnutí";
"TTFZoneRoundingThreshold" = "TTF – Práh zaokrouhlení TTF zóny";
"designers" = "designéři";
"licenses" = "Lincence";
"copyrights" = "autorská práva";
"Decompose Components in Variable Font" = "Rozložit komponenty ve variabilním fontu";
"Write lastChange" = "Zapsat lastChange";
"Variable Font Origin" = "Výchozí bod variabilního font";
"Export kern Table" = "Exportovat tabulku kerningu";
"subscriptYSize" = "Vertikální velikost dolních indexů";
"Import Master" = "Importovat master";
"Has WWS Names" = "Má názvy WWS";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "MakeOTF mód kompatibility ";
"manufacturers" = "zhotovitelé";
"Family Alignment Zones" = "Zóny zarovnání rodiny";
"Save as TrueType" = "Uložit jako TrueType";
"variationsPostScriptNamePrefix" = "Variace postskriptového názvu předpony";
"descriptions" = "popisy";
"Keep Glyphs" = "Ponechat glyfy";
"subscriptXSize" = "Horizontální velikost dolních indexů";
"Optical Size" = "Optická velikost";
"italicAngle" = "Úhel italiky";
"hheaAscender" = "Horní dotažnice hhea";
"Compatible name Table" = "Kompatibilní název tabulky";
"EditView Line Height" = "Meziřádkový proklad EditView";
"Master Icon Glyph Name" = "Název glyfu ikony masteru";
"Preview Ascender" = "Náhled horní dotažnice";
"Ignore Vertical Hints" = "Ignorovat vertikální hinty";
"typoLineGap" = "typoLineGap";
"ascender" = "horní dotah";
"Keep Transformed Components" = "Ponechat transformované komponenty";
"Variable Font Style Name" = "Název řezu variabilního fontu";
"typoDescender" = "typoDescender";
"superscriptYSize" = "Vertikální velikost horních indexů";
"TTFStems" = "TTF – tahy";
"preferredSubfamilyNames" = "Preferované názvy podrodiny";
"fpgm Table Assembly" = "Sestava fpgm tabulky";
"manufacturerURL" = "URL zhotovitele";
"Get Hints From Master" = "Získat hinty z masteru";
"note" = "Poznámka";
"styleNames" = "Názvy řezů";
"Remove Prefixes" = "Odstranit předpony";
"Variable Font Family Name" = "Název rodiny variabilního fontu";
"Point To Unit Ratio" = "Poměr bodu k jednotce";
"Default Layer Width" = "Výchozí šířka vrstvy";
"isFixedPitch" = "Má fixní rozteč";
"postscriptFontName" = "Postscriptový název fontu";
"Decompose Components" = "Rozložit komponenty";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "Variabilní název podrodiny";
"shoulderHeight" = "Výška ramene";
"unicodeRanges" = "Rozsahy Unicode";
"Export AAT" = "Exportovat AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "Meziřádkový proklad hhea";
"superscriptXSize" = "Horizontální velikost horních indexů";
"TTFMinimumDistance" = "TTF – minimální vzdálenost";
"DisableAllAutomaticBehaviour" = "Zakázat všechny automatizace";
"superscriptYOffset" = "Vertikální odsazení horních indexů";
"panose" = "panose";
"Export Mac Name Table Entries" = "Exportovat Mac názvy položek tabulky";
"Local Interpolation" = "Místní interpolace";
"TTFDontPreserveDiagonals" = "TTF – Nezachovávat diagonály";
"Use Extension Kerning" = "Používat kerning rozšíření";
"Export COLR Table" = "Exportovat tabulku COLR";
"Replace Prefix" = "Nahradit předponu";
"Add Prefix" = "Přidat předponu";
"familyNames" = "Názvy rodiny";
"Remove Features" = "Odstranit funkce";
"licenseURL" = "URL licence";
"Smart Components MM Mode" = "Mód MM pro chytré komponenty";
"Design Grid" = "Mřížka návrhu";
"uniqueID" = "Jedinečné ID";
"Import Font" = "Importovat font";
"Remove Classes" = "Odstranit třídy";
"Write DisplayStrings" = "Zapsat DisplayStrings";
"Color Palette for CPAL" = "Barevná paleta pro CPAL";
"Autohint" = "Autohinting";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "Preferované názvy rodiny";
"Style Name as STAT entry" = "Název řezu jako položka STAT";
"Color Palette for SVG" = "Barevná paleta pro SVG";
"Variation Font Origin" = "Variace výchozího bodu fontu";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "Používat zalomení řádků";
"Axis Mappings" = "Mapování osy";
"Preview Descender" = "Náhled spodní dotažnice";
"WWSFamilyName" = "Název rodiny WWS";
"Update Features" = "Aktualizovat funkce";
"fontName" = "Název fontu";
"CJK Grid Horizontal" = "Horizontální mřížka CJK ";
"Add Class" = "Přidat třídu";
"Instance Preview" = "Náhled instance";
"Export Glyphs" = "Exportovat glyfy";
"designerURL" = "URL designéra";
"Elidable STAT Axis Value Name" = "Redukovatelný název hodnoty osy STAT";
"compatibleFullNames" = "Kompatibilní plné názvy";
"TTFAutohint control instructions" = "Pokyny pro ovládání TTFAutohint";
"Virtual Master" = "Virtuální master";
